Subject: [ARM ATTEND] DeviceTree status

From: [email-masked] (Kevin Hilman)
Date: Wed, 02 Apr 2014 08:35:52 -0700

Florian Fainelli <[email-masked]> writes:

> 2014-03-24 7:55 GMT-07:00 Rob Herring <[email-masked]>:
>> I will be attending ELC. I think I may be the only DT maintainer
>> attending (the rest were too scared).
>>
>> For the ARM summit, I can give a summary of what's happened in DT land
>> since the last ARM summit. There's been some good progress although
>> probably not as much as anyone would like. Given the last summit, I'm
>> sure there is more to discuss. If not, I'm available for beers to
>> celebrate solving all the issues. ;)
>>
>> A key question to discuss is: are DT binding reviews improving?
>
> Based on the following email: https://lkml.org/lkml/2014/3/22/143, did
> you define when the mini-summit is going to happen?  I would be able
> to make it provided it is not on Monday, Apr. 28th.

Yes, it was announced, and it's on Monday, sorry:

   http://lists.infradead.org/pipermail/linux-arm-kernel/2014-March/240318.html

Kevin